@charset "UTF-8";
.sg_main {
  margin: 35px 0 20px 0;
  padding: 0 3%;
}

.toppage .page_top {
  margin-top: 8%;
}

#mainVisual {
  background: #363581;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100px;
  margin-bottom: 10px;
}

#mainVisual h2 {
  color: #fff;
  font-weight: bold;
  font-size: 30px;
}

/*====================================================================================
■Facility PAGE 
====================================================================================*/
.p_faci .sec_nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 5%;
}

.p_faci .sec_nav ul li {
  width: 48%;
  margin: 2% 0;
}

.p_faci .sec_nav ul li a {
  display: inline-block;
  background: url("../facility/images/bg1.png");
  background-size: 100% 100%;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-decoration: none;
}

.p_faci .sec_nav ul li a:hover {
  text-decoration: underline;
}

.p_faci h3 {
  height: 46px;
  border: 1px solid #363581;
  padding: 0 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 4%;
}

.p_faci h3 img {
  height: 20px;
}

.p_faci .bimg {
  margin-bottom: 3%;
}

.p_faci .info {
  font-size: 14px;
  font-weight: bold;
  color: #3b579d;
  margin-bottom: 3%;
}

.p_faci .des {
  margin-bottom: 3%;
  text-align: justify;
}

.p_faci .des p {
  font-weight: 500;
}

.p_faci .setcom .fbox ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.p_faci .setcom .fbox ul li {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 48%;
  flex: 0 0 48%;
  margin: 2% 0;
}

.p_faci .btn_more {
  margin: 4% 0 10%;
  text-align: center;
}

.p_faci .btn_more a {
  display: inline-block;
  width: 80%;
  text-align: center;
  height: 60px;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  background-color: #363581;
  background-image: url("../facility/images/tgr.png");
  background-repeat: no-repeat;
  background-position: right 20px center;
  line-height: 60px;
  text-decoration: none;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.p_faci .sec3 .bimg ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.p_faci .sec3 .bimg ul li {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 48%;
  flex: 0 0 48%;
}

.p_faci .sec4 .table table tr td {
  vertical-align: middle;
  padding: 10px 10px;
  border: 1px solid #bfbfbf;
  font-weight: 500;
}

.p_faci .sec4 .table table tr td:first-child {
  background: #eee;
  width: 110px;
  font-weight: bold;
}

/*====================================================================================
■Strength PAGE 
====================================================================================*/
.p_strg .banner .banner1 {
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: url("../strength/images/bg2.png") no-repeat right center;
  background-size: cover;
  padding: 5% 0;
  margin-bottom: 7%;
}

.p_strg .banner .banner1 h2 {
  width: 70%;
  padding-left: 3%;
}

.p_strg .banner .banner2 {
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  color: #3b579d;
  background: #fff;
  margin-bottom: 7%;
  border: 1px solid #3b579d;
  position: relative;
  margin-right: 3%;
}

.p_strg .banner .banner2::after {
  position: absolute;
  content: '';
  background: #363581;
  width: 100%;
  height: 100%;
  right: -3%;
  bottom: -5%;
  z-index: 0;
}

.p_strg .banner .banner2 p {
  background: #fff;
  position: relative;
  text-align: left;
  z-index: 9;
  font-size: 16px;
  padding: 3%;
}

.p_strg h3 {
  height: 46px;
  border: 1px solid #363581;
  padding: 0 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 4%;
}

.p_strg h3 img {
  height: 20px;
}

.p_strg .fbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 8%;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.p_strg .fbox .img {
  margin-bottom: 4%;
  width: 100%;
}

.p_strg .fbox .img img {
  width: 100%;
}

.p_strg .fbox .text p {
  font-weight: 500;
  text-align: justify;
}

/*====================================================================================
■CASE PAGE 
====================================================================================*/
.p_case .sec_case h3 {
  height: 46px;
  border: 1px solid #363581;
  padding: 0 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 4%;
}

.p_case .sec_case h3 img {
  height: 20px;
}

.p_case .sec_case.sec1 .nbox .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 3% 0;
  border-bottom: 1px dotted #7d7d7d;
  margin-bottom: 4%;
  padding-top: 0;
}

.p_case .sec_case.sec1 .nbox .item .img {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 45%;
  flex: 0 0 45%;
}

.p_case .sec_case.sec1 .nbox .item .content {
  padding: 3%;
  padding-top: 0;
}

.p_case .sec_case.sec1 .nbox .item .content h4 {
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 3%;
}

.p_case .sec_case .fbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 8%;
}

.p_case .sec_case .fbox .item {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 48%;
  flex: 0 0 48%;
  margin-bottom: 4%;
  background: #eee;
}

.p_case .sec_case .fbox .item .content {
  padding: 4% 3%;
  background: #eee;
}

.p_case .sec_case .fbox .item .content h4 {
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 15px;
}

/*====================================================================================
Company PAGE 
====================================================================================*/
.p_company .sec1 {
  margin-bottom: 8%;
}

.p_company .sec1 .container {
  padding: 3%;
  background: url("../company/images/bg1.jpg");
  background-repeat: repeat;
  border-bottom: 5px solid #363581;
}

.p_company .sec1 h4 {
  margin-bottom: 5%;
  text-align: center;
}

.p_company .sec1 h4 img {
  height: 30px;
}

.p_company .sec1 .fbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.p_company .sec1 .fbox h3 {
  border: none;
}

.p_company .sec1 .fbox .img {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  text-align: center;
  font-weight: bold;
  font-size: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

.p_company .sec1 .fbox .img h5 {
  margin-left: 5%;
  font-size: 17px;
  text-align: left;
}

.p_company .sec1 .fbox .img h5 span {
  display: block;
  font-size: 25px;
}

.p_company .sec1 .fbox .img img {
  width: 50%;
}

.p_company .sec1 .fbox .img span {
  font-size: 20px;
  font-family: HGSGyoshotai;
  display: block;
}

.p_company .sec1 .fbox .text {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  text-align: justify;
  margin-top: 4%;
}

.p_company .sec1 .fbox .text p {
  margin-bottom: 20px;
  font-weight: 500;
  line-height: 23px;
}

.p_company h3 {
  height: 46px;
  border: 1px solid #363581;
  padding: 0 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 4%;
}

.p_company h3 img {
  height: 20px;
}

.p_company .sec2 .box1 {
  background: url("../company/images/bg3.jpg") no-repeat right center;
  background-size: cover;
  padding: 6% 3%;
}

.p_company .sec2 .box1 ul li,.p_company .sec2 .box1 p {
  font-size: 17px;
  font-weight: bold;
  color: #fff;
}

.p_company .sec2 .box1 p{
  text-align: center;
  font-size: 20px;
  border-bottom: 1px solid #FFF;
  margin-bottom: 15px;
}

.p_company .sec2 .box1 ul li:before {
  content: '';
  background: #fff;
  width: 7px;
  height: 7px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 12px;
}

.p_company .sec2 .box2 h4 {
  text-align: center;
  margin: 7% 0;
}

.p_company .sec2 .box2 h4 span {
  display: inline-block;
  font-size: 20px;
  font-weight: bold;
  background: url("../company/images/bg2.png");
  background-position: center bottom;
  background-repeat: no-repeat;
  line-height: 25px;
  padding: 0 5px;
}

.p_company .sec2 .box2 .fbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 8%;
}

.p_company .sec2 .box2 .fbox .text {
  background: #eee;
  padding: 4%;
  width: 100%;
  text-align: justify;
}

.p_company .sec2 .box2 .fbox .text p {
  font-size: 15px;
  font-weight: bold;
  line-height: 35px;
}

.p_company .sec2 .str .fbox {
  margin-bottom: 10%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.p_company .sec2 .str .fbox .img {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
}

.p_company .sec2 .str .fbox .img5 {
  -webkit-box-flex: none;
  -ms-flex: none;
  flex: none;
  width: 245px;
  margin: 0 auto;
}

.p_company .sec2 .str .fbox .img img {
  width: 100%;
}

.p_company .sec2 .str .fbox .text {
  border: 1px solid #3b579d;
  border-radius: 10px;
  position: relative;
  margin-top: 3px;
}

.p_company .sec2 .str .fbox .text:after {
  content: '';
  height: 10px;
  width: 100%;
  display: inline-block;
  background: url("../company/images/bg5.png") no-repeat center;
  background-size: 100%;
  position: absolute;
  bottom: -1px;
}

.p_company .sec2 .str .fbox .text h5 {
  background: url("../company/images/bg4.png");
  background-size: 100% 100%;
  width: 280px;
  height: 40px;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  line-height: 40px;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  top: -21px;
}

.p_company .sec2 .str .fbox .text .outside {
  padding: 10% 4% 0;
  padding-bottom: 6%;
}

.p_company .sec3 {
  margin-bottom: 8%;
}

.p_company .sec3 table {
  border-collapse: collapse;
  border-spacing: 0;
  border-bottom: 1px solid #bfbfbf;
}

.p_company .sec3 table tr td {
  padding: 10px;
  width: 100%;
  display: block;
  border: 1px solid #bfbfbf;
  border-bottom: 0;
}

.p_company .sec3 table tr td:first-child {
  width: 100%;
  display: block;
  background: #eee;
  font-weight: bold;
  padding-left: 10px;
}

.p_company .sec3 table tr td ul li {
  margin-bottom: 5px;
}

.p_company .sec3 table tr td ul li:before {
  background: #9a99bf;
  content: '';
  width: 9px;
  height: 9px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 12px;
}

.p_company .sec4 .history {
  position: relative;
  padding-top: 20px;
  margin-bottom: 8%;
}

.p_company .sec4 .history:after {
  content: '';
  width: 0;
  position: absolute;
  height: 100%;
  border-right: 1px solid #bfbfbf;
  display: inline-block;
  left: 70px;
  top: 0;
  z-index: 0;
}

.p_company .sec4 .history .event {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

.p_company .sec4 .history .event .left {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 70px;
  flex: 0 0 70px;
  text-align: left;
  position: relative;
  font-size: 15px;
  font-weight: bold;
  color: #3b579d;
}

.p_company .sec4 .history .event .left:after {
  content: "";
  background: #1e1d64;
  border-radius: 50%;
  width: 12px;
  height: 12px;
  display: inline-block;
  position: absolute;
  top: 5px;
  right: -6px;
  z-index: 10;
}

.p_company .sec4 .history .event .right {
  padding-left: 5%;
}

.p_company .sec4 .history .event .right .text {
  margin-bottom: 20px;
  position: relative;
  text-align: justify;
  padding-top: 1px;
}

.p_company .sec4 .history .event .right .text:before {
  content: "";
  width: 40px;
  height: 1px;
  background: url("../company/images/bg6.png");
  display: inline-block;
  position: absolute;
  top: 11px;
  left: -40px;
}

.p_company .sec4 .history .event .right .fbox {
  margin-bottom: 6%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.p_company .sec4 .history .event .right .fbox .img2 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 48%;
  flex: 0 0 48%;
}

.p_company .sec4 .history .event .right .fbox .img img {
  margin-bottom: 15px;
}

.p_company .sec4 .history .event .right .fbox .img .sub {
  text-align: center;
  font-size: 13px;
}

.p_company .sec5 {
  margin-bottom: 114px;
}

.p_company .sec5 .img {
  text-align: center;
  margin-bottom: 8%;
}
.p_company .sec5 .img img {
  margin-bottom: 3%;
}
.p_company .sec5 .img p {
  font-size: 18px;
}

/*====================================================================================
recruit PAGE 
====================================================================================*/
.p_recruit h3 {
  height: 46px;
  border: 1px solid #363581;
  padding: 0 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 4%;
}

.p_recruit h3 img {
  height: 20px;
}

.p_recruit .haibtn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 8%;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.p_recruit .haibtn a {
  position: relative;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 80%;
  flex: 0 0 80%;
  height: 70px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 15px;
  font-weight: bold;
  background: #363581;
  color: #fff;
  text-decoration: none;
  text-align: center;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  margin: 2% 0;
}

.p_recruit .haibtn a:after {
  content: url("../recruit/images/tgr.png");
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 15px;
}

.p_recruit .haibtn a:hover {
  background: #03024c;
}

.p_recruit .sec1 .content {
  margin-bottom: 8%;
  padding: 6% 3%;
  background: #eee;
  text-align: justify;
}

.p_recruit .sec1 .content h4 {
  text-align: center;
  margin-bottom: 8%;
}

.p_recruit .sec1 .content h4 span {
  display: inline-block;
  background: url("../recruit/images/bg1.png");
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center bottom;
  font-size: 20px;
  line-height: 25px;
}

.p_recruit .sec1 .content .img {
  margin-bottom: 5%;
}

.p_recruit .sec1 .content .text p {
  margin-bottom: 4%;
  line-height: 30px;
}

.p_recruit .sec1 .content .text p:last-child {
  margin-bottom: 0;
}

.p_recruit .sec2 {
  margin-bottom: 8%;
}

.p_recruit .sec2 .table table {
  width: 100%;
  border-bottom: 1px solid #bfbfbf;
}

.p_recruit .sec2 .table table tr td {
  padding: 12px;
  border: 1px solid #bfbfbf;
  border-bottom: 0;
  display: block;
  width: 100%;
}

.p_recruit .sec2 .table table tr td:first-child {
  background: #eee;
  font-weight: bold;
}

.p_recruit .sec3 .text_top {
  padding: 0 3%;
  margin-bottom: 5%;
}

.p_recruit .sec3 h4 {
  font-size: 18px;
  font-weight: bold;
  display: block;
  text-align: center;
  height: 40px;
  border-radius: 3px;
  background: #3b579d;
  color: #fff;
  line-height: 40px;
  margin-bottom: 25px;
}

.p_recruit .sec3 .content {
  padding: 0 3%;
  margin-bottom: 5%;
}

.p_recruit .sec3 .content > p {
  margin-bottom: 4%;
}

.p_recruit .sec3 .content .item {
  padding: 4% 0;
  border-bottom: 1px dotted #7d7d7d;
}

.p_recruit .sec3 .content .item .img {
  float: left;
  width: 45%;
  margin-right: 3%;
}

.p_recruit .sec3 .content .item .text_r p {
  line-height: 25px;
}

.p_recruit .sec3 .content .item:last-child {
  border: none;
}

.p_recruit .sec3 .content2 {
  padding: 0 3%;
  margin-bottom: 4%;
}

.p_recruit .sec3 .content2 > p {
  margin-bottom: 25px;
}

.p_recruit .sec3 .content2 .fbox ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 -15px;
}

.p_recruit .sec3 .content2 .fbox ul li {
  padding: 0 15px;
  margin-bottom: 30px;
  position: relative;
}

.p_recruit .sec3 .content2 .fbox ul li h6 {
  width: 270px;
  height: 47px;
  background: rgba(0, 0, 0, 0.68);
  position: absolute;
  right: 15px;
  bottom: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-left: 20px;
}

.p_recruit .sec3 .content3 {
  padding: 0 3%;
  margin-bottom: 4%;
}

.p_recruit .sec3 .content3 > p {
  margin-bottom: 22px;
}

.p_recruit .sec3 .content3 .fbox ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 -15px;
}

.p_recruit .sec3 .content3 .fbox ul li {
  padding: 0 15px;
  margin-bottom: 30px;
  position: relative;
}

.p_recruit .sec3 .content3 .fbox ul li h6 {
  width: 270px;
  height: 47px;
  background: rgba(0, 0, 0, 0.68);
  position: absolute;
  right: 15px;
  bottom: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-left: 20px;
}

.p_recruit .sec3 .btbox {
  margin-bottom: 10%;
  background: url("../recruit/images/bg2.png");
  background-size: 100% 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 4% 9%;
  text-align: center;
  position: relative;
}

.p_recruit .sec3 .btbox p {
  line-height: 25px;
}

/*====================================================================================
FAQ PAGE 
====================================================================================*/
.p_faq .box {
  width: 100%;
  position: relative;
  margin: 8% auto;
  border-bottom: 1px dotted #7d7d7d;
}

.p_faq .box:before {
  position: absolute;
  top: -4px;
  left: 0px;
  content: '';
  background: url(../faq/images/img1.png) no-repeat;
  background-size: 100%;
  width: 60px;
  height: 100px;
}

.p_faq .box:after {
  content: '';
  background: url(../faq/images/img2.png) no-repeat;
  background-size: 100%;
  width: 60px;
  height: 100px;
  position: absolute;
  top: 90px;
  right: 0px;
}

.p_faq .box h3 {
  font-size: 15px;
  font-weight: bold;
  border: 1px solid #363581;
  border-left: 2px solid #a0a0c4;
  margin-bottom: 4%;
  position: relative;
  padding: 3%;
  margin-left: 80px;
  min-height: 71px;
}

.p_faq .box h3:before {
  content: url(../faq/images/img3.jpg);
  position: absolute;
  left: -21px;
  top: 10px;
  display: inline-block;
}

.p_faq .box .ans {
  padding: 3%;
  margin-bottom: 8%;
  -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.13);
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.13);
  position: relative;
  text-align: justify;
  margin-right: 80px;
}

.p_faq .box .ans:before {
  content: url(../faq/images/img4.jpg);
  position: absolute;
  right: -19px;
  top: 60px;
  display: inline-block;
}

.p_faq .box.boxlast {
  padding-bottom: 12%;
  margin-bottom: 0;
  border: none;
}

.p_faq .box.boxlast .ans {
  margin-bottom: 0;
}

.p_faq .box_ct {
  width: 100%;
  border: 5px solid #363581;
  background: url("../faq/images/bg1.jpg") no-repeat center bottom;
  background-size: 35% auto;
  padding: 5% 3%;
  padding-bottom: 30%;
}

.p_faq .box_ct .inside {
  text-align: center;
}

.p_faq .box_ct .inside h3 {
  margin-bottom: 4%;
}

/*====================================================================================
Business PAGE 
====================================================================================*/
.p_busi h3 {
  height: 46px;
  border: 1px solid #363581;
  padding: 0 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 4%;
}

.p_busi h3 img {
  height: 20px;
}

.p_busi .sec1 .fbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 8%;
}

.p_busi .sec1 .fbox > div {
  width: 100%;
}

.p_busi .sec1 .fbox .text h4 {
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  margin: 3% 0;
}

.p_busi .sec1 .fbox .text h4 span {
  display: block;
  color: #363581;
}

.p_busi .sec1 .text_box {
  margin-bottom: 10%;
  border: 1px dashed #03024c;
  padding: 4px;
}

.p_busi .sec1 .text_box .inside {
  margin: 0 auto;
  border: 1px dashed #03024c;
  line-height: 25px;
  font-weight: 400;
  text-align: justify;
  padding: 3%;
}

.p_busi .sec1 .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 8%;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.p_busi .sec1 .list .left {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  margin-bottom: 5%;
}

.p_busi .sec1 .list .left h5 {
  text-align: center;
  margin-bottom: 4%;
}

.p_busi .sec1 .list .left ul li {
  margin-bottom: 10px;
  line-height: 20px;
}

.p_busi .sec1 .list .left ul li:before {
  content: "";
  width: 7px;
  height: 7px;
  background: #9a9ac0;
  vertical-align: 2px;
  margin-right: 9px;
  display: inline-block;
}

.p_busi .sec1 .list .right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.p_busi .sec1 .list .right h5 {
  width: 100%;
  text-align: center;
  margin-bottom: 25px;
}

.p_busi .sec1 .list .right ul {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

.p_busi .sec1 .list .right ul li {
  margin-bottom: 10px;
  line-height: 20px;
}

.p_busi .sec1 .list .right ul li:before {
  content: "";
  width: 7px;
  height: 7px;
  background: #9a9ac0;
  vertical-align: 2px;
  margin-right: 9px;
  display: inline-block;
}

.p_busi .sec2 {
  margin-bottom: 80px;
}

.p_busi .sec2 h3 {
  margin-bottom: 0;
}

.p_busi .sec2 [class*="step"] {
  padding: 35px 0 7% 70px;
  border-bottom: 1px dotted #bfbfbf;
}

.p_busi .sec2 [class*="step"] h4 {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 10px;
}

.p_busi .sec2 [class*="step"] p {
  font-weight: 500;
  line-height: 25px;
  font-size: 14px;
  margin-bottom: 15px;
  width: calc(100% + 70px);
  margin-left: -70px;
  text-align: justify;
  margin-top: 25px;
}

.p_busi .sec2 [class*="step"] .fbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: calc(100% + 70px);
  margin-left: -70px;
}

.p_busi .sec2 [class*="step"] .fbox .img {
  padding: 0 2px;
}

.p_busi .sec2 [class*="step"] .fbox .img img {
  width: 100%;
}

.p_busi .sec2 [class*="step"] .fbox .img .rlt {
  position: relative;
}

.p_busi .sec2 [class*="step"] .fbox .img h5 {
  text-align: center;
  height: 34px;
  background: rgba(59, 87, 157, 0.729412);
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  font-weight: bold;
  font-size: 16px;
  line-height: 34px;
  color: #fff;
}

.p_busi .sec2 .step1 {
  background: url("../business/images/st1.jpg");
  background-size: 60px;
  background-repeat: no-repeat;
  background-position: left 20px;
}

.p_busi .sec2 .step2 {
  background: url("../business/images/st2.jpg");
  background-repeat: no-repeat;
  background-size: 60px;
  background-position: left 20px;
}

.p_busi .sec2 .step3 {
  background: url("../business/images/st3.jpg");
  background-repeat: no-repeat;
  background-size: 60px;
  background-position: left 20px;
}

.p_busi .sec2 .step4 {
  background: url("../business/images/st4.png");
  background-repeat: no-repeat;
  background-size: 60px;
  background-position: left 20px;
  border-bottom: none;
  padding-bottom: 0;
}

/*====================================================================================
Introduce PAGE 
====================================================================================*/
.p_intro .row {
  padding: 7% 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-bottom: 1px solid #bfbfbf;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.p_intro .row .img {
  width: 245px;
  margin: 0 auto;
  margin-bottom: 5%;
}

.p_intro .row .img .name {
  text-align: center;
  font-size: 22px;
  font-weight: bold;
}

.p_intro .row .img img {
  margin-bottom: 3%;
}

.p_intro .row .info {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  text-align: justify;
}

.p_intro .row .info h4 {
  font-size: 16px;
  background-repeat: repeat-x;
  background-position: center bottom;
  margin-bottom: 14px;
  position: relative;
  padding-left: 55px;
  padding-top: 9px;
}

.p_intro .row .info h4:before {
  content: '';
  position: absolute;
  background: url("../introduce/images/icon1.png") no-repeat left center;
  background-size: 40px;
  width: 40px;
  height: 40px;
  left: 0;
  top: 0%;
  vertical-align: -webkit-baseline-middle;
}

.p_intro .row .info h4.title2 {
  padding-top: 0;
  margin-bottom: 7px;
}

.p_intro .row .info h4.title2::before {
  top: 2px;
  background: url("../introduce/images/icon2.png") no-repeat left center;
  background-size: 40px;
}

.p_intro .row .info h4.title3::before {
  background: url("../introduce/images/icon3.png") no-repeat left center;
  background-size: 40px;
}

.p_intro .row .info p {
  margin-bottom: 25px;
  line-height: 25px;
  border-top: 1px dashed #ccc;
  margin-top: 5px;
  padding-top: 5px;
}

.p_intro .row .info p:last-child {
  margin-bottom: 0;
}

/*====================================================================================
■03.Contact PAGE 
====================================================================================*/
.p_contact h3 {
  height: 46px;
  border: 1px solid #363581;
  padding: 0 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 4%;
}

.p_contact h3 img {
  height: 20px;
}

.p_contact .sec1 .box_ct {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 8%;
}

.p_contact .sec1 .box_ct ul {
  position: absolute;
  bottom: 5%;
  right: 4%;
  width: 60%;
}

.p_contact .sec1 .box_ct ul li {
  margin: 4% 0;
}

.p_contact .sec2 .container > p {
  margin-bottom: 5%;
}

.p_contact .sec2 .form dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 5px 0;
  padding-bottom: 0;
  border-top: 2px solid #bfbfbf;
}

.p_contact .sec2 .form dl.brd_bt {
  border-bottom: 2px solid #bfbfbf;
}

.p_contact .sec2 .form dl dt {
  position: relative;
  font-weight: bold;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  height: 50px;
  background: #eee;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  padding-left: 10px;
}

.p_contact .sec2 .form dl dt span {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  right: -15px;
  margin-top: -26px;
  padding: 0px 7px;
  color: #fff;
  line-height: 23px;
}

.p_contact .sec2 .form dl dt span.clbl1 {
  background: #3b579d;
}

.p_contact .sec2 .form dl dt span.clbl2 {
  background: #3f82c5;
}

.p_contact .sec2 .form dl dd {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 10px 0;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
}

.p_contact .sec2 .form dl dd span {
  margin-top: 10px;
}

.p_contact select {
  padding: 10px;
  width: 100%;
}

.p_contact .sec2 .form dl dd input[type=text] {
  width: 100%;
  padding: 10px;
}

.p_contact .sec2 .form dl.seth1 dd ul {
  width: 100%;
}

.p_contact .sec2 .form dl.seth1 dd ul li {
  margin-bottom: 15px;
}

.p_contact .sec2 .form dl.seth1 dd ul li:first-child input[type=text] {
  margin: 0 30px 0 10px;
}

.p_contact .sec2 .form dl.seth1 dd ul li:last-child {
  margin-bottom: 0;
}

.p_contact .sec2 .form dl.seth4 dd textarea {
  height: 145px;
  width: 100%;
  padding: 10px;
}

.p_contact .sec2 .form .text_rl {
  text-align: center;
  padding-top: 30px;
  margin-bottom: 5%;
}

.p_contact .sec2 .form .text_rl a {
  color: #363581;
}

.p_contact .sec2 .form .btn_sub {
  text-align: center;
  margin-bottom: 12%;
}

.p_contact .sec2 .form .btn_sub span {
  position: relative;
  display: inline-block;
}

.p_contact .sec2 .form .btn_sub span:after {
  content: url(../contact/images/afsub.png);
  position: absolute;
  right: 20px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.p_contact .sec2 .form .btn_sub input[type=submit],
.p_contact .sec2 .form .btn_sub input[type=button] {
  width: 300px;
  height: 65px;
  margin-top: 5%;
  font-size: 18px;
  letter-spacing: 2px;
  font-weight: bold;
  background: #363581;
  border: none;
  color: #fff;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.p_contact .sec2 .form .btn_sub input[type=submit]:hover {
  cursor: pointer;
  background: #050430;
}

.p_contact .sec3 p {
  line-height: 23px;
}

.p_contact .sec3 p a {
  text-decoration: none;
}

.p_contact .sec3 p a:hover {
  text-decoration: underline;
}

/*school.********************/
/*real-estate.********************/
